Subject: Distribution List
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 20 Jun 2001 06:47:51 -0700 (PDT)

Good Morning All-

I have had the opportunity to meet some of you, but not all.  I work with Karen Buckley in Human Resources as my first rotation as HR Analyst.  If you should need anything, please do not hesitate to contact me.

Set up for your usage is a distribution list within the Global Address book.  All the associates and analysts within the Trading Track program are accessible using the list.  If there is anyone I have forgotten off the list, please let me know.  You can access the list through the Global Address book as "DL-ENA Trading Track".  

Kind regards,
Adrianne Engler
x57302